MonoMac 0.0.0.0 MonoMac.Foundation.DictionaryContainer To be added. To be added.
- Constructor
  0.0.0.0
  To be added.
  To be added.
- Constructor
  0.0.0.0
  To be added.
  To be added.
  To be added.
- Property
  0.0.0.0
  System.Nullable<System.Boolean> To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.ObjCRuntime.Since(5, 0)
  System.Nullable<MonoMac.AVFoundation.AVAssetReferenceRestrictions> To be added. To be added. To be added.